<?php include("homepage.php"); 
include("purplecolor.php");
 ?>
<!DOCTYPE html>
<html>
<head>
<title><?php echo constant("title"); ?></title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/font-awesome.min.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/animate.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/li-scroller.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/slick.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/theme.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/style.css">
<!--[if lt IE 9]>
<script src="../assets/js/html5shiv.min.js"></script>
<script src="../assets/js/respond.min.js"></script>
<![endif]-->
<style>
#nv_menu a:hover{

background:rgb(221,97,47);
font:black;
} 
</style>

<script>

$('#english').click(function(){  
        //alert(window.location.href);  
          var english=document.getElementById('english').text;
          
                  //  document.getElementById('para').style.visibility = "hidden";      
            $.ajax({
              url: "homepage.php",
           type     : 'GET',
             data: ({english: english}),
                  cache: false,
                  dataType: "text",
                  success: onSuccess
                });
    $("#resultLog").ajaxError(function(event, request, settings, exception) {
          $("#resultLog").html("Error Calling: " + settings.url + "<br />HTTP Code: " + request.status);
        });
function onSuccess(data)
        {
       // alert(data);
      $("#resultLog").html("Result: " + data);
      var english1=document.getElementById('english').text;      
      if (typeof(Storage) != "undefined") 
    {
    localStorage.setItem("type", english1);

     }	
     // window.location.href='index.php?english='+english1;
      window.location.href='snketsthl.php?english='+localStorage.getItem("type");
        }
        });
         
    
    $('#marathi').click(function(){    
          var marathi=document.getElementById('marathi').text;   
        //  document.getElementById('para').style.visibility = "hidden";
            $.ajax({
              url: "homepage.php",
           type     : 'GET',
             data: ({marathi: marathi}),
                  cache: false,
                  dataType: "text",
                  success: onSuccess
                });
    $("#resultLog").ajaxError(function(event, request, settings, exception) {
          $("#resultLog").html("Error Calling: " + settings.url + "<br />HTTP Code: " + request.status);
        });
function onSuccess(data)
        {
       // alert(data);
      $("#resultLog").html("Result: " + data);
      var marathi1=document.getElementById('marathi').text;  
      if (typeof(Storage) != "undefined") 
    {
    localStorage.setItem("type", marathi1);

     }	    
      window.location.href='snketsthl.php?marathi='+localStorage.getItem("type");
        }
        });
        
 var lang; 
function typeeng(lang)
{
//alert('hello');
	 var type1=localStorage.getItem("type");  
 window.location.href="snketsthl.php?english="+lang;
	
	}    
  
   function typemarathi(lang)
{
//alert('hello');
	 var type1=localStorage.getItem("type");  
 window.location.href="snketsthl.php?marathi="+lang;
	
	}     

</script>

</head>
<body>
<div id="preloader">
  <div id="status">&nbsp;</div>
</div>
					 <a class="scrollToTop" href="#" style="background-<?php echo $bgcolor; ?>"><i class="fa fa-angle-up"></i></a>
<div class="container">
  <div class="box_wrapper">
    
    <header id="header" style="border-color:rgb(221,97,47);">
     <?php include("header.php") ?>
     </header>
     
     
      
    
    
    <section id="contentbody">
      <div class="row">
       <!-- <div class="col-lg-2 col-md-2 col-sm-4 col-xs-12"> -->
       
       <!--  <div class="col-lg-7 col-md-7 col-sm-8 col-xs-12"> -->
       <!--  <div class="col-lg-8"> -->
         <!--  <div class="row"> -->
        
         <!--  <div id="page" style="margin-top:3%"> -->
          
          <div class="s-12 l-12 ">
<h2 align="center">
<b>
<u><?php echo constant("About This Site"); ?></u>  
<br><br>
</b>
</h2>
<p align="justify">
<?php echo constant("This is an official website"); ?>
</p>
</div>

          
          
          
         
        <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
          <div class="row">
            <div class="right_bar">
              <div class="single_leftbar wow fadeInDown">
             
                
                
              </div>
             
            </div>
          </div>
        </div>
      </div>
    </section>
    <div>
   
<?php include("footer.php");?> 
 
  </div>
  </div>
</div>
<script src="../pages/assets/js/jquery.min.js"></script>
<script src="../pages/assets/js/wow.min.js"></script>
<script src="../pages/assets/js/bootstrap.min.js"></script>
<script src="../pages/assets/js/slick.min.js"></script>
<script src="../pages/assets/js/jquery.li-scroller.1.0.js"></script>
<script src="../pages/assets/js/custom.js"></script>
</body>
</html>